Subject: QM software to calculate interaction energy

From: "Yu Sun (Denis)" <sun/at/CLEMSON.EDU>
Date: Sun, 20 Feb 2005 18:45:59 -0500 (EST)

Hi,

We've done MM calculation of interaction energy between a series of  short
peptides and model polymer surfaces with different implicit solvent
models. The systems are about 500 ~ 1000 atoms. Now we want to compare
these results with higher level QM model. However, I've known little about
QM software and QM itself. I was told I can consider:

- Schrodingers Jaguar with SCRF calculations to handle solvation effects.
- DFT with COSMO-RS (included in TURBOMOLE).
-  MOPAC in BioCache

I really know little about this software. I would appreciate someone can
help me to choose appropriate software or suggest others ( We have
thousands dollar budgt for this software). I would expect in our system
solvation effect must be considered.

Thanks !

Yu